.TH "mca_pml_ob1_common_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_common_hdr_t \- Common hdr attributes - must be first element in each hdr type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint8_t \fBhdr_type\fP"
.br
.RI "\fItype of envelope \fP"
.ti -1c
.RI "uint8_t \fBhdr_flags\fP"
.br
.RI "\fIflags indicating how fragment should be processed \fP"
.in -1c
.SH "Detailed Description"
.PP 
Common hdr attributes - must be first element in each hdr type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
